Einzelnen Beitrag anzeigen

Benutzerbild von Uwe Raabe
Uwe Raabe

Registriert seit: 20. Jan 2006
Ort: Lübbecke
6.805 Beiträge
 
Delphi 10.3 Rio
 
#3

AW: Package kann nicht geladen werden

  Alt 17. Jan 2018, 23:07
Es kann sich auch um ein Package handeln, welches bei diesem Package in den Requires steht.
Oder eine DLL, die von dem Package benötigt wird.
Uwe Raabe
Certified Delphi Master Developer
Embarcadero MVP
Blog: The Art of Delphi Programming
  Mit Zitat antworten Zitat